Grundlagen und Zusammenfassung Grundlagen
18 February 2012 08:49 - Michael_Gregr

Status: Considered Start date: 18 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Es werden die zwei Papiere "Grundlagen" und "Zusammenfassung Grundlagen" der PV zur Abnahme vorgelegt. Beide Dokumente
bilden eine Einheit.

(Siehe Dateien im Anhang)

Eingereicht: Michael Gregr im Auftag der AG Policy

Begriindung: Ein Grundlagenpapier ist wichtig und wesentlich. Aber wichtiger als die Abnahme ist die Diskussion. Dieses Dokument
ist erst der Anstoss zur Diskussion der philosophischen der Piratenpartei und der Piratenberwegung insgesamt. Es ist nicht als fertig
zu betrachten, sondern als "work in progress". Also auch wenn die PV dieses Dokument ablehnt, geht arbeit weiter.

Zustandigkeit: AG Policy, sie arbeitet mit dem Grundlagenpapier am inhaltlichen Ausbau der Piratenpartei Schweiz.

Antragsfrage: Nimmt die Piratenversammiung die beiden Dokumente als Grundlagenpapiere an?

Wichtig: Motion #2549 als Gegenvorschlag beachten. Alle dort aufgefihrten Unterantrage kénnen auch hier angewendet werden.

History

#1 - 24 February 2012 00:31 - Exception
- File ZusammenfassungGrundlagen.log added

- File Grundlagen.pdf added
Schon getext im Piraten-Cl.

#2 - 24 February 2012 00:31 - Exception

- File deleted (ZusammenfassungGrundlagen.log)

#3 - 24 February 2012 00:32 - Exception

- File ZusammenfassungGrundlagen.pdf added

#4 - 02 March 2012 15:02 - mrw

Ankindigung: Ich werde Gegenantrage zu diesem Antrag stellen. Sie sind schriftlich auf meiner Homepage verfligbar:
http://marc.waeckerlin.org/politik/pv2012/motion_2550_-_grundlagen_und_zusammenfassung_grundlagen

Mit diesen Anpassungen koénnte ich dem der Zusammenfassung des Grundlagenpapiers zustimmen. Das Grundlagenpapier selbst hingegen hat

noch nicht die erforderliche Qualitat, ich wiirde aber mithelfen, da die entsprechenden Uberarbeitungen vorzunehmen.

#5 - 17 May 2012 19:35 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Grundlagen-1998_v1.0.pdf 455 KB 18 February 2012 Michael_Gregr
Zusammenfassung_Grundwerte-2138_V1.0.pdf 84.7 KB 18 February 2012 Michael_Gregr
Grundlagen.pdf 848 KB 24 February 2012 Exception
ZusammenfassungGrundlagen.pdf 52.9 KB 24 February 2012 Exception
